N° série Parallels non valide avec dernière build. HELP

albouy70

Membre confirmé
6 Janvier 2003
51
0
Bonjour

j'ai acheté un macBook + parallels Desktop il y a 15 jours sur l'applestore.
Le Cd de parallels (en anglais) est en build 1940 datant de fin octobre 2006.

En téléchargeant la dernière build 3120 et en l'installant mon N° de série n'est pas valide.

j'ai e-mailé le site de Parallels et ils me répondent que la dernière build nécessite un N° série version US et que moi j'ai une version anglaise (UK). Ils me demandent de virer la version UK (car les 2 coexistaient après la mise à jour) et que mon n° marcherait . QUE NENNI

Voyant dans les post que vous avez tous installé la dernière build avec succès : qu'avez vous fait??? Y a une manip particulière

J'ai été obligé de télécharger un N° de série d'évaluation valable 1 mois pour profiter de cette dernière build....

Je ne comprends pas- Y a surement un truc

Merci de votre aide

SINON Parallels marche vraiment trop bien(mon install c'est via Bootcamp). Sauf effectivement USB sinon internet via wifi directement. Vitesse nle......
 

Tarul

Le Modérateur Fou
Club MacG
15 Septembre 2005
4 191
206
36
Bonjour

j'ai acheté un macBook + parallels Desktop il y a 15 jours sur l'applestore.
Le Cd de parallels (en anglais) est en build 1940 datant de fin octobre 2006.

En téléchargeant la dernière build 3120 et en l'installant mon N° de série n'est pas valide.

j'ai e-mailé le site de Parallels et ils me répondent que la dernière build nécessite un N° série version US et que moi j'ai une version anglaise (UK). Ils me demandent de virer la version UK (car les 2 coexistaient après la mise à jour) et que mon n° marcherait . QUE NENNI

Voyant dans les post que vous avez tous installé la dernière build avec succès : qu'avez vous fait??? Y a une manip particulière

J'ai été obligé de télécharger un N° de série d'évaluation valable 1 mois pour profiter de cette dernière build....

Je ne comprends pas- Y a surement un truc

Merci de votre aide

SINON Parallels marche vraiment trop bien(mon install c'est via Bootcamp). Sauf effectivement USB sinon internet via wifi directement. Vitesse nle......

bonjour à toi,
personnellement, je télécharge la dernière beta assez peu souvent, histoire de suivre son evolution. j'attend la sortie final de la RC actuelle.

Ton numero de série tu l'a acheté sur parallels.com ou en boite?

pour ce genre de problème, helas il n'y a qu'eux pour t'aider. Sinon, supprime parallels et supprime tous fichier lié à parallels. peut être que cela fonctionnera, mais c'est sans garantie.
 

albouy70

Membre confirmé
6 Janvier 2003
51
0
Merci TARUL


En fait les versions beta ne marchent qu'avec des clés d'actvation valables temporairement.

Il faut attendre la version up-datée définitive en l'occurrence 2.5 pour que ma clé d'activation reçue avec mon CD de Parallels soit valable.

Dons j'attend cettes version définitive avec impatience car avec la build cà fonctionne à merveille

Merci
 

slymac15

Membre enregistré
27 Juin 2007
2
0
Bonjour

J'ai acheté la version parallels de 1984 il ya 1 mois qui marchait tres bien, mais tout récemment j'ai voulu mettre cette version à jour en achetant la version 3 sorti courant juin 2007.

Lorsque je rentre la clé d'activation pour la version 3 il me dise qu'elle est correcte mais que j'ai besoin de rentrer la clé d'activation de la version précédent, mais lorsque je le fais le logiciel me dit qu'elle n'est pas valide..

Merci de votte aide si vous avez une solution pour moi.....
 

Tarul

Le Modérateur Fou
Club MacG
15 Septembre 2005
4 191
206
36
Bonjour

J'ai acheté la version parallels de 1984 il ya 1 mois qui marchait tres bien, mais tout récemment j'ai voulu mettre cette version à jour en achetant la version 3 sorti courant juin 2007.

Lorsque je rentre la clé d'activation pour la version 3 il me dise qu'elle est correcte mais que j'ai besoin de rentrer la clé d'activation de la version précédent, mais lorsque je le fais le logiciel me dit qu'elle n'est pas valide..

Merci de votte aide si vous avez une solution pour moi.....

As tenté la procédure que j'ai proposé dans mon précédent poste?
 

BernardRey

Membre expert
Club MacG
20 Janvier 2004
1 260
60
Lorsque je rentre la clé d'activation pour la version 3 il me disent qu'elle est correcte mais que j'ai besoin de rentrer la clé d'activation de la version précédent, mais lorsque je le fais le logiciel me dit qu'elle n'est pas valide..
Parallels a une politique de commercialisation assez inhabituelle, un peu préhistorique : les versions sont "localisées" et les mises à jour aussi. Gag classique (qui pourrait expliquer le problème que tu rencontre), celui que décrivait Albouy70 : sur l'AppleStore français, au moins jusqu'à une date récente, ils vendaient une version anglaise du logiciel "localisée UK". Bien que de langue anglaise, elle n'accepte pas les mises à jour qu'on trouve sur le site US. Dans un cas comme ça, on est "condamné" à attendre que la version 3 soit disponible sur le site du grossiste UK, Avanquest, lequel ne propose encore que la version 2.5. Il est donc recommandé de ne faire les mises à jour que via le menu "Aide" de Parallels (pour être sûr d'avoir les bonnes).

Dans ton cas, j'imagine que la situation est comparable : est-ce que ta version initiale, tu l'avais achetée sur le site de Parallels (version US, donc) ou non ? Si oui, c'est surprenant qu'il refuse d'installer la mise à jour. Mais plus probablement, c'est sur une version "localisée" que tu essayes d'installer ta mise à jour (achetée, elle, sur le site de Parallels) et c'est pour cela que ça t'est refusé. Si c'est bien ça, je présume que, comme le suggère Tarul, le mieux est de contacter le support de Parallels, probablement pour en obtenir un remboursement en attendant que la mise à jour correspondant à ta localisation soit disponible (ou peut-être proposent-ils une autre solution).

On aurait pu espérer qu'ils profitent du changement (payant) de version pour adopter une politique de commercialisation moins étriquée, surtout vu le succès de leur produit. Mais bon, apparemment non...
 

slymac15

Membre enregistré
27 Juin 2007
2
0
Parallels a une politique de commercialisation assez inhabituelle, un peu préhistorique : les versions sont "localisées" et les mises à jour aussi. Gag classique (qui pourrait expliquer le problème que tu rencontre), celui que décrivait Albouy70 : sur l'AppleStore français, au moins jusqu'à une date récente, ils vendaient une version anglaise du logiciel "localisée UK". Bien que de langue anglaise, elle n'accepte pas les mises à jour qu'on trouve sur le site US. Dans un cas comme ça, on est "condamné" à attendre que la version 3 soit disponible sur le site du grossiste UK, Avanquest, lequel ne propose encore que la version 2.5. Il est donc recommandé de ne faire les mises à jour que via le menu "Aide" de Parallels (pour être sûr d'avoir les bonnes).

Dans ton cas, j'imagine que la situation est comparable : est-ce que ta version initiale, tu l'avais achetée sur le site de Parallels (version US, donc) ou non ? Si oui, c'est surprenant qu'il refuse d'installer la mise à jour. Mais plus probablement, c'est sur une version "localisée" que tu essayes d'installer ta mise à jour (achetée, elle, sur le site de Parallels) et c'est pour cela que ça t'est refusé. Si c'est bien ça, je présume que, comme le suggère Tarul, le mieux est de contacter le support de Parallels, probablement pour en obtenir un remboursement en attendant que la mise à jour correspondant à ta localisation soit disponible (ou peut-être proposent-ils une autre solution).

On aurait pu espérer qu'ils profitent du changement (payant) de version pour adopter une politique de commercialisation moins étriquée, surtout vu le succès de leur produit. Mais bon, apparemment non...
MERCI PR TA REPONSE en fait ta raison j'ai acheter parallels dans un magasin mac en france et j'ai acheté la mise à jour sur le site internet de paralleles . Les mises à jours uk ne pvt etre utilisé pr les anciennes version "française" de parallels.
Je vais éssayer de demander un remboursement. espérons que cela marche....
 

DarKOrange

Modulo
18 Novembre 2004
4 315
349
Paris
MERCI PR TA REPONSE en fait ta raison j'ai acheter parallels dans un magasin mac en france et j'ai acheté la mise à jour sur le site internet de paralleles . Les mises à jours uk ne pvt etre utilisé pr les anciennes version "française" de parallels.
Je vais éssayer de demander un remboursement. espérons que cela marche....

La prochaine fois évite les abréviations et autres barbarismes venant des "sms". Tu as un clavier complet, le nombre de caractères n'est pas limité et je suppose que tu as un peu de temps devant toi alors un petit effort par respect pour ceux qui vont te lire.:mouais:
 

Liyad

Membre actif
11 Mai 2007
941
181
Sud de la France
www.liyad.fr
Même problème, MAJ à la dernière version et ils me dise que ma clé n'est plus valide...

Je vais repasser à la version que j'avais précédement... j'aurais moins de problème.
 

dem1980

Membre actif
20 Septembre 2006
196
5
41
attention les clef des versions francaises ne sont pas les mêmes que les versions anglaises.
si vous achetez le logiciel sur le site de parallels vous ne pourrez pas sérialiser le logiciel du site avanquest et inversement !